﻿a{ color: #000000; 
text-decoration: none;
}

.保存禁止{/*保存禁止*/
  pointer-events: none;
}


body {/*横スクロール無し*/
 overflow-x: hidden;
	color: #000000;
	background-color: #000000;
}


.文字 {
  color:#000000;
  font-size:1.5vw;
  margin-left: 3vw;
  margin-right:3vw;
}


.2横 img{/*画像の制御*/
width:45%;
margin-left:5%;
border-radius: 4vw  4vw  4vw  4vw  ;
}


.横 img{/*画像の制御*/
width:500px;
min-width:30%;
border-radius: 4vw  4vw  4vw  4vw  ;
}
.横2 img{
margin-right:4%;
width:45%;
height:auto;
object-fit: cover; 
border-radius: 4vw  4vw  4vw  4vw  ;
}
.横3 img{
margin-left:1%;
 width:23%;
 height:auto;
 object-fit: contain; 
   border-radius: 0vw  0vw  0vw  2vw  ;
}
.横4 img{
margin-left:20%;
margin-top:5%;
 width:60%;
 height:auto;
 object-fit: contain; 
   border-radius: 1vw  1vw  1vw  1vw  ;
}

.横5 img{
margin-left:10%;
margin-top:0%;
 width:80%;
 height:auto;
 object-fit: contain; 
   border-radius: 1vw  1vw  1vw  1vw  ;
}

.横6 img{
margin-left:3%;
margin-top:10%;
 width:29%;
 height:auto;
 object-fit: contain; 
   border-radius: 50% 50% 50% 50% ;
}

.横7 img{
width:94%;
height:auto;
object-fit: cover; 
border-radius: 4vw  4vw  4vw  4vw  ;
}

.横8 img{
width:20px;
height:auto;
object-fit: cover; 
border-radius: 4vw  4vw  4vw  4vw  ;
}


.ロゴ img{
	width:20vw;
	height:auto;
	margin-left:40vw;
}

/*==========「ここから下、見出しの装飾」==========*/
h1{ color:#725369;
  text-align: center;
  padding: 25em -10em;
  border-left: solid 5px #725369;/
}

h2{ color:#725369;
font-size:30px;
  text-align: center;
}
h3{
font-size:3vw;
  color:#725369;
  text-align: center;
}
/*==========「ここから下、文字の装飾」==========*/
.white p{
  color:#ffffff;
  text-align: center;
}
o{
color:#725369;
}
d{
font-size: 130%;
font-weight: 520;
}
t{
font-size: 60%
}

od{
color:#725369;
font-size: 130%;
font-weight: bold;
}

.icon img{
   border-radius: 50% 50% 50% 50% ;
   width: 190px;
margin:auto;
}

/*==========「サイドバーないページの制御」==========*/
.icon2 img{
   border-radius: 50% 50% 50% 50% ;
   width:240px;
   margin-left:auto;
   margin-right:auto:
}


/*==========「ここから上、アイコンの制御」==========*/


/*==========「ここから下、ホバー時の拡大制御」==========*/
.hover01 {/*クラスhoverでくくると適用される*/
  transition: all 0.2s ease 0s;
}
.hover01:hover {
  transform: scale(1.05, 1.05);
}

.hover02 {/*クラスhoverでくくると適用される*/
  transition: all 0.2s ease 0s;
}
.hover02:hover {
  transform: scale(0.99, 0.99);
}

.hover03 {/*枠組みのアニメーション制御*/
  transition: all 0.5s ease 0s;
}
.hover03:hover {
  transform: scale(1.01, 1.01);
}
 
.hover04 {/*枠組みのアニメーション制御*/
  transition: all 0.2s ease 0s;
}
.hover04:hover {
  transform: scale(1.1, 1.1);
}
 
/*==========「ここから上、ホバー時の拡大制御」==========*/


/*==========「ここから下、フォローボタンの制御」==========*/
#share ul{
	height:auto;
margin:0 auto;
	width:90%;
}
#share li{
	font-size:16px;
	float:left;
	text-align:center;
	width:23%;
	margin-right:5%;
	margin-left:-3%;
	margin-bottom:8px;
	border-radius:3px;
	list-style:none;
}
#share li.share-twitter{
	background:#725369;
    border-radius: 20px 20px 20px 20px;
    transition-duration: 0.8s;
}
#share li.share-twitter:hover{
	background:#00acee;
	border-radius: 5px 5px 5px 5px;
    transform: scale(1.08, 1.1);
    transition-duration: 0.2s;
}
#share li.share-pixiv{
	background:#725369;
    border-radius: 20px 20px 20px 20px;
    transition-duration: 0.8s;
}
#share li.share-pixiv:hover{
	background:#00a5fa;
	border-radius: 5px 5px 5px 5px;
    transform: scale(1.08, 1.1);
    transition-duration: 0.2s;
}
#share li.share-Instagram{
	background:#725369;
    border-radius: 20px 20px 20px 20px;
    transition-duration: 0.8s;
}
#share li.share-Instagram:hover{
	background:#ffb830;
	border-radius: 5px 5px 5px 5px;
    transform: scale(1.08, 1.1);
    transition-duration: 0.2s;
}
#share li.share-YouTube{
	background:#725369;	
    border-radius: 20px 20px 20px 20px;
    transition-duration: 0.8s;
}
#share li.share-YouTube:hover{
	background:#c4302b;
	border-radius: 5px 5px 5px 5px;
    transform: scale(1.08, 1.1);
    transition-duration: 0.2s;
}    
#share li.share-長いリンク{
	background:#725369;	
    border-radius: 20px 20px 20px 20px;
    transition-duration: 0.8s;
    	width:48%;
}
#share li.share-長いリンク:hover{
	background:#ffb830;
	border-radius: 5px 5px 5px 5px;
    transform: scale(1.08, 1.1);
    transition-duration: 0.2s;
}
#share li.share-めっちゃ長いリンク{
	background:#725369;
    border-radius: 20px 20px 20px 20px;
    transition-duration: 0.8s;
   	width:100%;

}
#share li.share-めっちゃ長いリンク:hover{
	background:#725369;
	border-radius: 5px 5px 5px 5px;
    transform: scale(1.02, 1.1);
    transition-duration: 0.2s;

}

#share a{
	display:block;
	height:28px;
	padding-top:9px;
	color:#ffffff;
	text-decoration:none;
}
#share a:hover{
	text-decoration:none;
	color:#ffffff;
}

#share p{
	text-align:center;
    letter-spacing: 2px;
	height:auto;
	padding-top:2px;
	color:#725369;
	text-decoration:none;
    transition-duration: 0.8s;
}
#share p:hover{
    letter-spacing: 5px;
	text-decoration:none;
	color:#725369;
    transition-duration: 0.2s;
}
#share h3{
	color:#725369;
    transition-duration: 0.8s;
}
#share h3:hover{
    transform: scale(1.1, 1.1);
        letter-spacing: 2px;

	color:#725369;
    transition-duration: 0.2s;

}



/*==========「ここから上、フォローボタンの制御」==========*/

.バナー img{/*画像の制御*/
width:94%;
margin-left:3%;
  height:auto;
  border-radius:1.5vw;
}





@media screen and (max-width: 99999px) {
body {
width:100%;
margin:0 auto;
background-color:#725369;
}
#グローバルナビゲーション {
width:100%;
height:40px;
background-color:#faa500;
}
#左サイドバー {
margin-left:10%;
width:25%;
height:auto;
background-color:#ffffff;
float:left;
  border-radius: 20px  20px  20px  20px;
}
#センターコンテンツ{ 
margin-left:36%;
width:50%;
margin-top:10px;
background-color:#ffffff;
border-radius: 20px 20px 20px 20px ;
}

#メインコンテンツ{ 
margin-left:5%;
width:90%;
margin-top:10px;
background-color:#ffffff;
border-radius: 20px 20px 20px 20px ;
}



#フッター { 
margin-top:10px;
min-height:50px;
background-color:#333333;
}

#menulist {
font-size:100%;
 width: 100%;
  margin: 0 ;

}
#menulist li {
  font-size:140%;
  position: relative;
  padding: 10px 50px;
  transition-duration: 1.0s;

}
#menulist li:hover {
  font-size:140%;
  background-color: #ffb830;
  transition-duration: 0.1s;
  border-radius: 20px  20px  20px  20px;

}
#menulist li a {
  text-decoration:none;
  font-size:100%;
  color: #ffffff;
}



/*画面幅が1400pxよりも小さい場合のレイアウト*/

@media screen and (max-width: 1200px){

#グローバルナビゲーション {
width:100%;
height:40px;
background-color:#faa500;
}
#左サイドバー {
margin-left:1%;
width:24%;
height:auto;
background-color:#ffffff;
float:left;
}

#センターコンテンツ{ 
margin-left:26%;
width:73%;
margin-top:10px;
background-color:#ffffff;
border-radius: 20px 20px 20px 20px ;
}


#フッター { 
margin-top:10px;
min-height:50px;
background-color:#333333;
}
#menulist {
font-size:100%;
 width: 100%;
  margin: 0 ;

}
#menulist li {
  font-size:120%;
  position: relative;
  padding: 10px 20px;
  transition-duration: 1.0s;


}
#menulist li:hover {
  font-size:120%;
  background-color: #ffb830;
  transition-duration: 0.1s;
       border-radius: 20px  20px  20px  20px;

}
#menulist li a {
  text-decoration:none;
  font-size:100%;
  color: #ffffff;
}


/*画面幅が700ｐｘよりも小さい場合のレイアウト*/

@media screen and (max-width: 700px) {
#左サイドバー {
	display: none;
}


#センターコンテンツ{ 
margin-left:15%;
width:70%;
margin-top:10px;
min-height:60px;
background-color:#ffffff;
border-radius: 20px 20px 20px 20px ;
}


#menulist {
 font-size:100%;
 width: 100%;

}
#menulist li {
  font-size:100%;
  position: relative;
  padding: 10px 10px;
  transition-duration: 1.0s;

}
#menulist li:hover {
  font-size:100%;
  background-color: #ffb830;
  transition-duration: 0.1s;
}
#menulist li a {
  text-decoration:none;
  font-size:100%;
  color: #ffffff;
}




